FUSE 2.3.0 + security warning

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

FUSE 2.3.0 + security warning

Miklos Szeredi
Here's a new major version of FUSE:

  http://prdownloads.sourceforge.net/fuse/fuse-2.3.0.tar.gz

It contains an important security fix that prevents leaking previous
memory contents to unprivileged users (thanks to Sven Tantau for the
report).  So if you are running a previous version of FUSE on a system
with untrusted users, upgrading is recommended.

Thanks,
Miklos


-------------------------------------------------------
This SF.Net email is sponsored by Yahoo.
Introducing Yahoo! Search Developer Network - Create apps using Yahoo!
Search APIs Find out how you can build Yahoo! directly into your own
Applications - visit http://developer.yahoo.net/?fr=offad-ysdn-ostg-q22005
_______________________________________________
fuse-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/fuse-devel